<tlLogics>
    <tlLogic id="i0" type="static" programID="i0" offset="999">
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="32" state="gGGgrrrgrrgrrr"/>
      <phase duration="4" state="gyygrrrgrrgrrr"/>
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="34" state="grrgGGGgrrgrrr"/>
      <phase duration="4" state="grrgyyygrrgrrr"/>
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="25" state="grrgrrrgGGgrrr"/>
      <phase duration="4" state="grrgrrrgyygrrr"/>
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="29" state="grrgrrrgrrgGGG"/>
      <phase duration="4" state="grrgrrrgrrgyyy"/>
    </tlLogic>
</tlLogics>